Bug 1465682 - [RFE] No way to change zone for scheduled automation task
[RFE] No way to change zone for scheduled automation task
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Dan Clarizio
Dave Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 19:23 EDT by Jeffrey Cutter
Modified: 2017-08-08 15:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Feature
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
details page showing zone (44.30 KB, image/png)
2017-06-27 19:24 EDT, Jeffrey Cutter
no flags Details
edit screen showing no zone selection (44.17 KB, image/png)
2017-06-27 19:24 EDT, Jeffrey Cutter
no flags Details

  None (edit)
Description Jeffrey Cutter 2017-06-27 19:23:34 EDT
Description of problem:

When you create a scheduled automation task sets the zone to the zone the current appliance is in.  You can see the zone in the details pane.  When you edit the task, there is no way to change the zone.

I have seen things that cause me to believe that where scheduled tasks are run are not a problem solely to automation tasks.  It seems to matter what appliance you are logged into when you create them, and this is not obvious in the UI. 


Version-Release number of selected component (if applicable):

5.8.0.17.20170525183055_6317a22

How reproducible:

Always

Steps to Reproduce:
1. Create a scheduled automation task.  Note no way to set what zone or appliance job will run on.
2. View the details pane after creation.  Note zone.
3. Edit and task, note no way to change zone or appliance to run on.

See attached screenshots.
Comment 2 Jeffrey Cutter 2017-06-27 19:24 EDT
Created attachment 1292506 [details]
details page showing zone
Comment 3 Jeffrey Cutter 2017-06-27 19:24 EDT
Created attachment 1292507 [details]
edit screen showing no zone selection
Comment 8 Jeffrey Cutter 2017-07-10 15:23:49 EDT
This same issue exists for scheduled database backups.

Note You need to log in before you can comment on or make changes to this bug.